Skip to content
GET/api/{version}/objects/groups/{group_id}
NameDescription
Acceptapplication/json (default) or application/xml
NameDescription
{group_id}The group id field value.
curl -X GET -H "Authorization: {SESSION_ID}" \ https://myvault.veevavault.com/api/v19.3/objects/groups/1435176677013
{ "responseStatus": "SUCCESS", "groups": [ { "group": { "members__v": [ 25518, 25519, 25520 ], "active__v": true, "security_profiles__v": [], "name__v": "cholecap_editors_group__c", "modified_by__v": 46916, "editable__v": true, "allow_delegation_among_members__v": true, "modified_date__v": "2015-06-24T20:11:17.000Z", "group_description__v": null, "system_group__v": false, "label__v": "Cholecap Editors Group", "created_date__v": "2015-06-24T20:11:17.000Z", "type__v": "User Managed Group", "id": 1435176677013, "created_by__v": 46916 } } ] }